From 63ca8580b71de56bf73e94daf7005ddf0d18f293 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jun 21 2017 10:00:03 +0000
Subject: [PATCH 17/24] Use a F25 box for Vagrant


---

diff --git a/Vagrantfile.example b/Vagrantfile.example
index 7fff78d..c03dce5 100644
--- a/Vagrantfile.example
+++ b/Vagrantfile.example
@@ -4,7 +4,7 @@
 VAGRANTFILE_API_VERSION = "2"
 
 Vagrant.configure(VAGRANTFILE_API_VERSION) do |config|
- config.vm.box = "fedora/24-cloud-base"
+ config.vm.box = "fedora/25-cloud-base"
 
  # Forward traffic on the host to the development server on the guest
  config.vm.network "forwarded_port", guest: 5000, host: 5000

